
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300;600&family=Source+Sans+Pro:wght@600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600;700&display=swap');

/* 
LOGIN TEC ESTILOS****
color principal: #13167e 
*/ 

body{
    font-family: 'Source Sans Pro', sans-serif;
}

.color-princ{
    color:#13167e;
}

.fondo-tec{
    background: rgb(143,145,208);
    background: linear-gradient(153deg, rgba(143,145,208,1) 11%, rgba(255,255,255,1) 100%);
}

.btn-tec {
    --bs-btn-color: #13167e !important;
    --bs-btn-border-color: #13167e !important;
    --bs-btn-hover-color: #ffffff !important;
    --bs-btn-hover-bg: #13167e !important;
}

.btn-tec{
    color: #13167e !important;
    border-color: #2e308d !important;
}

.btn-tec:hover{
    color: #f8f9fa !important;
    background-color: #13167e !important;
    box-shadow: none !important;
}

#footer-box{
    box-shadow: 0px 10px 40px grey;
}

.promovago-logo{
    width: 10rem;
}

/* LOGIN ESTILOS TEC FINAL*****/

